<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.asseco.pl/xbrl/2020" elementFormDefault="qualified" xmlns:acp="http://www.asseco.pl/xbrl/2020" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gen="http://xbrl.org/2008/generic" xmlns:esef_cor="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor" xmlns:ifrs-full="http://xbrl.ifrs.org/taxonomy/2019-03-27/ifrs-full" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:lei="http://www.xbrl.org/taxonomy/int/lei/2018-11-01" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="259400O79EWIK4XZPL40-2020-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="259400O79EWIK4XZPL40-2020-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="259400O79EWIK4XZPL40-2020-12-31_lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="259400O79EWIK4XZPL40-2020-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor-gen-pl.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://www.asseco.pl/xbrl/2020/Role/1/KapitalyWlasne" id="KapitalyWlasne">
        <link:definition>KapitalyWlasne</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.asseco.pl/xbrl/2020/Role/2/Bilans" id="Bilans">
        <link:definition>Bilans</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.asseco.pl/xbrl/2020/Role/3/PrzeplywyPieniezne" id="PrzeplywyPieniezne">
        <link:definition>PrzeplywyPieniezne</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.asseco.pl/xbrl/2020/Role/4/RachunekWynikow" id="RachunekWynikow">
        <link:definition>RachunekWynikow</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.asseco.pl/xbrl/2020/Role/5/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.asseco.pl/xbrl/2020/Role/6/GeneralInformation" id="GeneralInformation">
        <link:definition>GeneralInformation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xsd:import namespace="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xsd:element name="PrzychodyIKosztyZTytuluOdsetek" id="acp_PrzychodyIKosztyZTytuluOdsetek" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" id="acp_WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="PrzychodyIKosztyZTytuluRoznicKursowych" id="acp_PrzychodyIKosztyZTytuluRoznicKursowych" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych" id="acp_ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" id="acp_WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ZyskNettoZeSprzedazy" id="acp_ZyskNettoZeSprzedazy" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="PozostalePrzychodyIKosztyFinansowe" id="acp_PozostalePrzychodyIKosztyFinansowe" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych" id="acp_PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut" id="acp_RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" id="acp_NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw" id="acp_ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="PozostaleKapitaly" id="acp_PozostaleKapitaly" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember" id="acp_BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" id="acp_WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami" id="acp_AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami" type="xbrli:monetaryItemType" xbrli:balance="debit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant"/>
  <xsd:element name="ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember" id="acp_ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych" id="acp_ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych" type="xbrli:monetaryItemType" xbrli:balance="credit" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
  <xsd:element name="IncomeStatementAbstractTable001" id="acp_IncomeStatementAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="StatementOfFinancialPositionAbstractTable001" id="acp_StatementOfFinancialPositionAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="StatementOfCashFlowsAbstractTable001" id="acp_StatementOfCashFlowsAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
  <xsd:element name="StatementOfChangesInEquityAbstractTable001" id="acp_StatementOfChangesInEquityAbstractTable001" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="false" xbrli:periodType="duration"/>
</xsd:schema>
